Bug 735143 (klettres)

Summary: Review Request: klettres - Learn The French Alphabet
Product: [Fedora] Fedora Reporter: Rex Dieter <rdieter>
Component: Package ReviewAssignee: Radek Novacek <rnovacek>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: notting, ovasik, package-review, rnovacek
Target Milestone: ---Flags: rnovacek: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-25 18:49:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 735128    
Bug Blocks: 656997    

Description Rex Dieter 2011-09-01 15:30:12 UTC
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/klettres.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeedu/klettres-4.7.0-10.fc15.src.rpm
Description: Learn The French Alphabet

Comment 1 Radek Novacek 2011-09-22 12:49:04 UTC
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: no need to fix
klettres.x86_64: E: script-without-shebang /usr/share/applications/kde4/klettres.desktop
klettres.x86_64: W: no-manual-page-for-binary klettres

No issues found, setting fedora-review+.

Comment 2 Rex Dieter 2011-09-22 12:57:20 UTC
New Package SCM Request
=======================
Package Name: klettres
Short Description: Learn The French Alphabet
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16

Comment 3 Gwyn Ciesla 2011-09-24 15:42:37 UTC
Git done (by process-git-requests).

Comment 4 Rex Dieter 2011-09-25 18:49:32 UTC
imported